Bug 1415807 - Plans for EPEL 6
Summary: Plans for EPEL 6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Sort-Key
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrew Bauer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 19:09 UTC by Andrew Bauer
Modified: 2017-02-09 17:48 UTC (History)
1 user (show)

Fixed In Version: perl-Sort-Key-1.32-4.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-09 17:48:21 UTC
Type: Bug


Attachments (Terms of Use)

Description Andrew Bauer 2017-01-23 19:09:44 UTC
hi,
I'm not sure if creating a bug report is necessary in this case since the current epel maintainer is the same for both affected perl modules.

From feedback in 1412413, I have requested requested the el6 branch of perl-Sort-Key: https://bugzilla.redhat.com/show_bug.cgi?id=1412413

thank you.

Comment 1 Fedora Update System 2017-01-24 20:49:30 UTC
perl-Sort-Key-1.32-4.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bee4b13d4b

Comment 2 Fedora Update System 2017-01-26 00:48:58 UTC
perl-Sort-Key-1.32-4.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bee4b13d4b

Comment 3 Fedora Update System 2017-02-09 17:48:21 UTC
perl-Sort-Key-1.32-4.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.